## fbonds 3010.77

=== DESCRIPTION ===
Package: fBonds
Version: 3010.77
Revision: 5531
Date: 2013-12-17
Title: Bonds and Interest Rate Models
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), timeDate, timeSeries, fBasics
Suggests: RUnit
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
Note: Several parts are still preliminary and may be changed in the
        future. this typically includes function and argument names, as
        well as defaults for arguments and return values.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2013-12-17 21:27:46 UTC; yohan
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-17 23:16:42
