## fbonds 3042.78

=== DESCRIPTION ===
Package: fBonds
Title: Rmetrics - Pricing and Evaluating Bonds
Date: 2017-11-12
Version: 3042.78
Author: Diethelm Wuertz [aut],
    Tobias Setz [cre]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: It implements the Nelson-Siegel and the Nelson-Siegel-Svensson
	term structures.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: graphics, stats
Suggests: RUnit
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-15 19:16:28 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-15 22:30:09 UTC
