=== debian/control ===
Source: fbonds
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-fbasics (>= 290.76), xvfb, xauth, xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fbonds
Vcs-Git: https://salsa.debian.org/edd/r-cran-fbonds.git
Homepage: https://cran.r-project.org/package=fBonds

Package: r-cran-fbonds
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-fbasics (>= 290.76)
Description: GNU R package for financial engineering -- fBonds
 This package provides functions for bond and yield curve modelling
 and is part of Rmetrics, a collection of packages for financial
 engineering and computational finance written and compiled by
 Diethelm Wuertz and others.
 .
 fBonds provides modelling functions for bonds and interest rate models.
